## tomcat-jakartaee-migration 0.0.2

=== debian/changelog ===
tomcat-jakartaee-migration (0.0.2-2) unstable; urgency=medium

  * Source upload

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 26 Jul 2020 23:21:02 +0200

tomcat-jakartaee-migration (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #962835)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 14 Jun 2020 23:53:20 +0200
