## tomcat-jakartaee-migration 0.2.0

=== debian/changelog ===
tomcat-jakartaee-migration (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Feb 2021 21:17:45 +0100
