=== debian/control ===
Source: tomcat-jakartaee-migration
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 junit4 (>= 4.12),
 libbcel-java (>= 6.4.1),
 libcommons-io-java (>= 2.6),
 libmaven-antrun-plugin-java,
 libmaven-shade-plugin-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/tomcat-jakartaee-migration.git
Vcs-Browser: https://salsa.debian.org/java-team/tomcat-jakartaee-migration
Homepage: https://tomcat.apache.org

Package: tomcat-jakartaee-migration
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Tomcat migration tool for Jakarta EE
 The aim of the Apache Tomcat migration tool for Jakarta EE is to take a web
 application written for Java EE 8 that runs on Apache Tomcat 9 and convert
 it automatically so it runs on Apache Tomcat 10 which implements Jakarta EE 9.
