=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -Rf debian/tomcat-jakartaee-migration/usr/share/maven-repo
