=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/apache/tomcat-jakartaee-migration refs/tags/([\d\.]+)
