## tomcat-jakartaee-migration 1.0.6

=== debian/changelog ===
tomcat-jakartaee-migration (1.0.6-1) unstable; urgency=medium

  * New upstream release
    - Updated the Maven rules
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 07 Dec 2022 09:53:00 +0100
