## tomcat-jakartaee-migration 1.0.7

=== debian/changelog ===
tomcat-jakartaee-migration (1.0.7-2) unstable; urgency=medium

  * Install a versionless jar in /usr/share/tomcat-jakartaee-migration/lib/

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Oct 2023 22:59:26 +0200

tomcat-jakartaee-migration (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Oct 2023 19:27:05 +0200
