## tomcat-jakartaee-migration 1.0.8

=== debian/changelog ===
tomcat-jakartaee-migration (1.0.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 Jul 2024 12:50:20 +0200

tomcat-jakartaee-migration (1.0.8-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Jul 2024 10:23:30 +0200
