## tomcat-jakartaee-migration 1.0.9

=== debian/changelog ===
tomcat-jakartaee-migration (1.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2025 12:38:36 +0100
