=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libmaven-antrun-plugin-java,
  libmaven-shade-plugin-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/tomcat-jakartaee-migration.git
 Vcs-Browser: https://salsa.debian.org/java-team/tomcat-jakartaee-migration
 Homepage: https://tomcat.apache.org
