## tomcat-jakartaee-migration 1.0.10

=== debian/changelog ===
tomcat-jakartaee-migration (1.0.10-2) unstable; urgency=medium

  * New upstream release
    - New dependency on libeclipse-osgi-java
  * Converted debian/watch to the version 5 format
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 20 Dec 2025 11:41:30 +0100
