=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  junit4 (>= 4.12),
  libbcel-java (>= 6.4.1),
  libcommons-io-java (>= 2.6),
+ libeclipse-osgi-java,
  libmaven-antrun-plugin-java,
  libmaven-shade-plugin-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/tomcat-jakartaee-migration.git
 Vcs-Browser: https://salsa.debian.org/java-team/tomcat-jakartaee-migration
 Homepage: https://tomcat.apache.org
